.tabcontent {
  display: none;
  border: 1px solid #d7dee4;
  border-top: none;
  position: relative;
  overflow: hidden;
  padding: 15px 2px 9px 5px !important;
  margin: 0 0 0 0px;
  width: 513px;
 }

#tabcontainer {
	background: #fff url('/site/imgs/bg_tab_container.gif') bottom left repeat-x;
	margin: 10px 0 0 0px;
	position: relative;
	overflow: hidden;
	width:522px;
}

#tabs {
	position: relative;
	overflow: hidden;
	background: #fff url('/site/imgs/bg_tabs.gif') top left no-repeat;	
	float: left;
}

#tabs li {
	float: left;
	position: relative;
	overflow: hidden;
	margin: 0 0 -2px 0;
	padding: 10px 10px 5px 9px;
	border-bottom: 1px solid #d7dee4;
	color: #094981;
	background: transparent url('/site/imgs/bg_tab.gif') top left no-repeat;
}

#tabs li.first {
	background: none;
}

#tabs li:hover {
	color: #9D0E2D;
}

#tabs .activetab, #tabs li.first.activetab {
  background: #fff url('/site/imgs/bg_tab_active.gif') top right no-repeat;
  border-left: 1px solid #b5b6b8;
  padding: 10px 10px 6px 9px;
  color: #9D0E2D;
}

li#tabstop {
	width: 1px;
	height: 30px;
	font-size: 1px;
	background: #fff url('/site/imgs/bg_tab_stop.gif') bottom left no-repeat;
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
}

#tabs .tabDivider {
	width: 1px;
	height: 30px;
	font-size: 1px;
	line-height: 1px;
	background: transparent url('/site/imgs/bg_tab.gif') top right no-repeat;	
	border: none;
	margin: 0;
	padding: 0;
	float: left;
}

 